{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "vatonage:ultimate_chestplate",
      "materials": {
        "default": "entity_emissive_alpha",
        "emissive": "entity_beam_additive",
        "enchanted": "armor_enchanted"
      },
      "textures": {
        "default": "textures/ultimate_crafting/models/ultimate_armor",
        "enchanted": "textures/misc/enchanted_item_glint"
      },
      "geometry": {
        "default": "geometry.ultimate_chestplate"
      },
      "animations": {
        "idle": "animation.ultimate_chestplate.idle"
      },
      "scripts": {
        "parent_setup": "variable.chest_layer_visible = 0.0;",
        "animate": [
          "idle"
        ]
      },
      "render_controllers": [ "controller.render.armor" ]
    }
  }
}
